<!--
    =============================================================================================================================
    Objectif(s)          : Logo
    Auteur               : Valentin RIBEZZI
    Date de création     : 04 Octobre 2022
    =============================================================================================================================
-->
<template>

    <!-- Logo -->
    <img
        :src="require('~/assets/images/' + this.src)"
        alt=""
        class="logo w-48 pointer-events-auto z-20"
    >

</template>

<script>

export default {

    // Nom du composant
    name: "Logo",

    // Données en paramètres du composant
    props: {
        src: { default: () => { } }
    },

    // Données du composant
    data() {
        return {
            // data
        }
    },

    // Script à éxécuter au chargement du composant
    mounted() {
        // mounted
    },

    // Méthodes du composant
    methods: {
        // methods
    }
}

</script>

<style lang="scss">

    .logo {
        scale: 0.65;

        @screen md {
            scale: 1;
        }
    }

</style>
